.preview-mode {
  background-image: url("/UI/app/images/assets/preview_background.png");
}

#pg-umbrella-index .header-hero {
  background-color: #0d366e;
  background-image: url("/UI/app/images/assets/umbrella-hero-bg.png");
  background-image: url("/UI/app/images/assets/umbrella-hero-bg.png"), linear-gradient(to bottom, #0d366e, #005b92);
}

#pg-index #indexSearch {
  background: url("/UI/app/images/assets/microsite-hero-bg.jpg") repeat-x center center;
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .icon {
    background-image: url("/UI/app/images/assets/banner@2x.png");
    background-size: 100px 100px;
  }
}
